@echo off
set mydir=%~dp0
set CDF_BASE=%mydir%
set CDF_HELP=%mydir%help
set CDF_LEAPSECONDSTABLE=%mydir%CDFLeapSeconds.txt
set CLASSPATH=%mydir%CDFToolsDriver.jar;%mydir%lib\cdfjava.jar;%mydir%cdfml\cdfml.jar;.
set PATH=%mydir%;%mydir%bin;%mydir%lib;%PATH%
set TERMINFO=%mydir%lib\terminfo
